@import url('http://fonts.googleapis.com/css?family=Lato:300,400,700');

section {
	position: relative;
	float: left;
	width: 96%;
	margin-left: 2%;
}
article {
	position: relative;
	float: left;
	width: 90%;
    margin-left: 4%;
	font-family: 'Lato';
    font-weight: 400;
}
article h2 {
	width: 100%;
	font-size: 2em;
	font-weight: 400;
	padding-left: 0.5em;
	background-color: rgba(255, 255, 255, 0.1);
}
article p {
	width: 100%;
	text-align: justify;
	float: left;
	color: rgb(252, 246, 222);
	font-weight: 400;
}
article p a:link {
	color: rgb(252, 110, 110);
	text-decoration: underline;
}
article p a:visited {
	color: rgb(252, 246, 222);
	text-decoration: none;
}
article p a:hover {
	color: rgb(255, 61, 0);
	text-decoration: underline;
}
article p a:active {
	color: rgb(252, 110, 110);
	text-decoration: none;
}



/* Mobile Layout: */
@media only screen and (max-width: 32.4999em) {
section {
	top: -30em;
}
article p {
	font-size: 0.8em;
}
footer {
	position: relative; 
	top: -25em;
}
}


/* Tablet Layout */
@media only screen and (min-width: 32.5em) and (max-width: 49.9999em) {
section {
	top: -10em;
}
article p {
	font-size: 0.8em;
}
footer {
	position: relative; 
	top: -10em;
}
}


/* Desktop Layout */
@media only screen and (min-width: 50em) {
section {
	top: -20em;
}
footer {
	position: relative; 
	top: -20em;
}
}